{
  "schema_version": "1.4.0",
  "id": "GHSA-7vmf-9pjv-j2fr",
  "modified": "2025-04-20T03:45:24Z",
  "published": "2022-05-17T00:50:40Z",
  "aliases": [
    "CVE-2015-1527"
  ],
  "details": "Integer overflow in IAudioPolicyService.cpp in Android allows local users to gain privileges via a crafted application, aka Android Bug ID 19261727.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-1527"
    },
    {
      "type": "WEB",
      "url": "https://android.googlesource.com/platform/frameworks/av/+/6dc6c38%5E%21"
    },
    {
      "type": "WEB",
      "url": "https://www.blackhat.com/docs/us-15/materials/us-15-Gong-Fuzzing-Android-System-Services-By-Binder-Call-To-Escalate-Privilege.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/76665"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-09-15T20:29:00Z"
  }
}